.headerWrapper{
    background: url("assets/images/green_textured_bg.gif") repeat scroll left top #535B00;
}

.footerWrapper {
      background: url("assets/images/green_textured_bg.gif") repeat scroll left top transparent;
       margin-top: 10px;
}

body {
  background-color: #3A3A3A;
}

#logo-region {
   /* background: url("assets/images/logo_2.png") no-repeat scroll center top transparent;*/

}

#featured_links h4{
  color: #FFFCEB;
}

#featured_links p a {
    color: #EDE3AF;
    text-decoration: none;
}

a {
    color: #525401;
}

.toll .text {
    color: #EDE3AF;
}

.toll .num {
  color: #FFF;
}

.navWrapper {
  background:#333;
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555', endColorstr='#333');*/
  background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#333));
  background: -moz-linear-gradient(top,  #555,  #333);

}

.contentWrapper {
    background: url("assets/images/tile_plainer.jpg") repeat fixed left top #346332;
    background-color: #FEFBEA;
    overflow: hidden;
    padding: 25px 0;
    position: relative;
    width: 100%;
    z-index: 1;
}

ul.scroll-list li a strong, ul.scroll-list li a:visited strong, ul.scroll-list li a small, ul.scroll-list li a:visited small {
    color: #525401;
}

.black {
    background: none repeat scroll 0 0 #FFF
}

.hblack {
    background: none repeat scroll 0 0 #eee;
}

.hgrey {
    background: none repeat scroll 0 0 #EDEDE6;
    box-shadow: 1px 1px 2px #999999 inset;
}

